GNUCAP-conf(1)

NAME
gnucap-conf - GNU Circuit Analysis Package, configuration

SYNOPSIS
gnucap-conf [what]

DESCRIPTION
Gnucap-conf

Print various configuration variables that are useful for building extensions. The approach is close to pkg-config but without the dependency.

OPTIONS

what is one of

--cppflags

--cxxflags

--cxx

--ldflags

--pkglibdir

--libdir

--libs

--exec-prefix

--data

FILES
/usr/share/doc/gnucap/bugs for a list of known bugs in this release.

Gnucap is an ongoing research project. It is being released in a preliminary phase in hopes that it will be useful and that others will use it as a thrust or base for their research.

AUTHOR
Gnucap is being written by Albert Davis <ad211@freeelectron.net>

This manual page was written by Felix Salfelder for the Debian package of gnucap. See also .B /usr/share/doc/gnucap/manual.